%define distrib_name Mandriva Linux
%define group Books/Computer books
%define libdrakx %{_prefix}/lib/libDrakX

Name:		mandriva-doc
Summary:	%distrib_name documentation
Version:	2006
Release:	6mdk
License:	Open Publication License
Group:		%group
Url:		http://mandrivalinux.com/en/doc/project/

Source0:	%name-%version.tar.bz2
Source1:	%name.tar.bz2

Buildroot:	%_tmppath/%name-%version-%release-root
BuildArch:	noarch
BuildRequires: 	Borges-DocBook
BuildRequires:	docbook-dtd43-xml
BuildRequires:	tetex-cmsuper
BuildRequires:  locales-en
BuildRequires:  locales-fr
BuildRequires:  locales-pt
BuildRequires:  locales-it
BuildRequires:  locales-de
BuildRequires:  locales-es


%define LANGS en fr pt_br it de es

%description
This package contains some useful documentation for %distrib_name systems.
This documentation is directly accessible through the menus.


%package Drakxtools-Guide-en
Summary:        The %distrib_name manuals in English
Group:          %group
Requires:       locales-en
Requires:       mandriva-doc-common = %version-%release
Obsoletes:      mandrake_doc-drakxtools-en
Provides:       mandrake_doc-drakxtools-en = %version
Obsoletes:      mandrake-doc-drakxtools-en
Provides:       mandrake-doc-drakxtools-en = %version
Obsoletes:      mandrake-doc-Drakxtools-Guide-en
Provides:       mandrake-doc-Drakxtools-Guide-en = %version

%description Drakxtools-Guide-en
This package contains some useful documentation for %distrib_name systems.
This documentation is directly accessible through the main menu.

%package Discovery-en
Summary:        The %distrib_name manuals in English
Group:          %group
Requires:       locales-en
Requires:       mandriva-doc-common = %version-%release
Obsoletes:      mandrake_doc-en
Provides:       mandrake_doc-en = %version
Obsoletes:      mandrake-doc-en
Provides:       mandrake-doc-en = %version
Obsoletes:      mandrake-doc-Discovery-en
Provides:       mandrake-doc-Discovery-en = %version

%description Discovery-en
This package contains some useful documentation for %distrib_name systems.
This documentation is directly accessible through the main menu.

%package Starter-en
Summary:        The %distrib_name manuals in English
Group:          %group
Requires:       locales-en
Requires:       mandriva-doc-common = %version-%release
Obsoletes:      mandrake_doc-en
Provides:       mandrake_doc-en = %version
Obsoletes:      mandrake-doc-en
Provides:       mandrake-doc-en = %version
Obsoletes:      mandrake-doc-Starter-en
Provides:       mandrake-doc-Starter-en = %version

%description Starter-en
This package contains some useful documentation for %distrib_name systems.
This documentation is directly accessible through the main menu.

%package Command-Line-en
Summary:        The %distrib_name manuals in English
Group:          %group
Requires:       locales-en
Requires:       mandriva-doc-common = %version-%release
Obsoletes:      mandrake_doc-en
Provides:       mandrake_doc-en = %version
Obsoletes:      mandrake-doc-en
Provides:       mandrake-doc-en = %version
Obsoletes:      mandrake-doc-Command-Line-en
Provides:       mandrake-doc-Command-Line-en = %version

%description Command-Line-en
This package contains some useful documentation for %distrib_name systems.
This documentation is directly accessible through the main menu.

%package Server_Conf_Guide-en
Summary:        The %distrib_name manuals in English
Group:          %group
Requires:       locales-en
Requires:       mandriva-doc-common = %version-%release
Obsoletes:      mandrake_doc-en
Provides:       mandrake_doc-en = %version
Obsoletes:      mandrake-doc-en
Provides:       mandrake-doc-en = %version
Obsoletes:      mandrake-doc-Server_Conf_Guide-en
Provides:       mandrake-doc-Server_Conf_Guide-en = %version

%description Server_Conf_Guide-en
This package contains some useful documentation for %distrib_name systems.
This documentation is directly accessible through the main menu.

%package Drakxtools-Guide-fr
Summary:        The %distrib_name manuals in French
Group:          %group
Requires:       locales-fr
Requires:       mandriva-doc-common = %version-%release
Obsoletes:      mandrake_doc-drakxtools-fr
Provides:       mandrake_doc-drakxtools-fr = %version
Obsoletes:      mandrake-doc-drakxtools-fr
Provides:       mandrake-doc-drakxtools-fr = %version
Obsoletes:      mandrake-doc-Drakxtools-Guide-fr
Provides:       mandrake-doc-Drakxtools-Guide-fr = %version

%description Drakxtools-Guide-fr
This package contains some useful documentation for %distrib_name systems.
This documentation is directly accessible through the main menu.

%package Discovery-fr
Summary:        The %distrib_name manuals in French
Group:          %group
Requires:       locales-fr
Requires:       mandriva-doc-common = %version-%release
Obsoletes:      mandrake_doc-fr
Provides:       mandrake_doc-fr = %version
Obsoletes:      mandrake-doc-fr
Provides:       mandrake-doc-fr = %version
Obsoletes:      mandrake-doc-Discovery-fr
Provides:       mandrake-doc-Discovery-fr = %version

%description Discovery-fr
This package contains some useful documentation for %distrib_name systems.
This documentation is directly accessible through the main menu.

%package Starter-fr
Summary:        The %distrib_name manuals in French
Group:          %group
Requires:       locales-fr
Requires:       mandriva-doc-common = %version-%release
Obsoletes:      mandrake_doc-fr
Provides:       mandrake_doc-fr = %version
Obsoletes:      mandrake-doc-fr
Provides:       mandrake-doc-fr = %version
Obsoletes:      mandrake-doc-Starter-fr
Provides:       mandrake-doc-Starter-fr = %version

%description Starter-fr
This package contains some useful documentation for %distrib_name systems.
This documentation is directly accessible through the main menu.

%package Command-Line-fr
Summary:        The %distrib_name manuals in French
Group:          %group
Requires:       locales-fr
Requires:       mandriva-doc-common = %version-%release
Obsoletes:      mandrake_doc-fr
Provides:       mandrake_doc-fr = %version
Obsoletes:      mandrake-doc-fr
Provides:       mandrake-doc-fr = %version
Obsoletes:      mandrake-doc-Command-Line-fr
Provides:       mandrake-doc-Command-Line-fr = %version

%description Command-Line-fr
This package contains some useful documentation for %distrib_name systems.
This documentation is directly accessible through the main menu.

%package Server_Conf_Guide-fr
Summary:        The %distrib_name manuals in French
Group:          %group
Requires:       locales-fr
Requires:       mandriva-doc-common = %version-%release
Obsoletes:      mandrake_doc-fr
Provides:       mandrake_doc-fr = %version
Obsoletes:      mandrake-doc-fr
Provides:       mandrake-doc-fr = %version
Obsoletes:      mandrake-doc-Server_Conf_Guide-fr
Provides:       mandrake-doc-Server_Conf_Guide-fr = %version

%description Server_Conf_Guide-fr
This package contains some useful documentation for %distrib_name systems.
This documentation is directly accessible through the main menu.

%package Command-Line-pt_br
Summary:        The %distrib_name manuals in Brazilian Portuguese
Group:          %group
Requires:       locales-pt
Requires:       mandriva-doc-common = %version-%release
Obsoletes:      mandrake_doc-pt_br
Provides:       mandrake_doc-pt_br = %version
Obsoletes:      mandrake-doc-pt_br
Provides:       mandrake-doc-pt_br = %version
Obsoletes:      mandrake-doc-Command-Line-pt_br
Provides:       mandrake-doc-Command-Line-pt_br = %version

%description Command-Line-pt_br
This package contains some useful documentation for %distrib_name systems.
This documentation is directly accessible through the main menu.

%package Drakxtools-Guide-it
Summary:        The %distrib_name manuals in Italian
Group:          %group
Requires:       locales-it
Requires:       mandriva-doc-common = %version-%release
Obsoletes:      mandrake_doc-drakxtools-it
Provides:       mandrake_doc-drakxtools-it = %version
Obsoletes:      mandrake-doc-drakxtools-it
Provides:       mandrake-doc-drakxtools-it = %version
Obsoletes:      mandrake-doc-Drakxtools-Guide-it
Provides:       mandrake-doc-Drakxtools-Guide-it = %version

%description Drakxtools-Guide-it
This package contains some useful documentation for %distrib_name systems.
This documentation is directly accessible through the main menu.

%package Starter-it
Summary:        The %distrib_name manuals in Italian
Group:          %group
Requires:       locales-it
Requires:       mandriva-doc-common = %version-%release
Obsoletes:      mandrake_doc-it
Provides:       mandrake_doc-it = %version
Obsoletes:      mandrake-doc-it
Provides:       mandrake-doc-it = %version
Obsoletes:      mandrake-doc-Starter-it
Provides:       mandrake-doc-Starter-it = %version

%description Starter-it
This package contains some useful documentation for %distrib_name systems.
This documentation is directly accessible through the main menu.

%package Drakxtools-Guide-de
Summary:        The %distrib_name manuals in German
Group:          %group
Requires:       locales-de
Requires:       mandriva-doc-common = %version-%release
Obsoletes:      mandrake_doc-drakxtools-de
Provides:       mandrake_doc-drakxtools-de = %version
Obsoletes:      mandrake-doc-drakxtools-de
Provides:       mandrake-doc-drakxtools-de = %version
Obsoletes:      mandrake-doc-Drakxtools-Guide-de
Provides:       mandrake-doc-Drakxtools-Guide-de = %version

%description Drakxtools-Guide-de
This package contains some useful documentation for %distrib_name systems.
This documentation is directly accessible through the main menu.

%package Starter-de
Summary:        The %distrib_name manuals in German
Group:          %group
Requires:       locales-de
Requires:       mandriva-doc-common = %version-%release
Obsoletes:      mandrake_doc-de
Provides:       mandrake_doc-de = %version
Obsoletes:      mandrake-doc-de
Provides:       mandrake-doc-de = %version
Obsoletes:      mandrake-doc-Starter-de
Provides:       mandrake-doc-Starter-de = %version

%description Starter-de
This package contains some useful documentation for %distrib_name systems.
This documentation is directly accessible through the main menu.

%package Drakxtools-Guide-es
Summary:        The %distrib_name manuals in Spanish
Group:          %group
Requires:       locales-es
Requires:       mandriva-doc-common = %version-%release
Obsoletes:      mandrake_doc-drakxtools-es
Provides:       mandrake_doc-drakxtools-es = %version
Obsoletes:      mandrake-doc-drakxtools-es
Provides:       mandrake-doc-drakxtools-es = %version
Obsoletes:      mandrake-doc-Drakxtools-Guide-es
Provides:       mandrake-doc-Drakxtools-Guide-es = %version

%description Drakxtools-Guide-es
This package contains some useful documentation for %distrib_name systems.
This documentation is directly accessible through the main menu.

%package Starter-es
Summary:        The %distrib_name manuals in Spanish
Group:          %group
Requires:       locales-es
Requires:       mandriva-doc-common = %version-%release
Obsoletes:      mandrake_doc-es
Provides:       mandrake_doc-es = %version
Obsoletes:      mandrake-doc-es
Provides:       mandrake-doc-es = %version
Obsoletes:      mandrake-doc-Starter-es
Provides:       mandrake-doc-Starter-es = %version

%description Starter-es
This package contains some useful documentation for %distrib_name systems.
This documentation is directly accessible through the main menu.

%package Command-Line-es
Summary:        The %distrib_name manuals in Spanish
Group:          %group
Requires:       locales-es
Requires:       mandriva-doc-common = %version-%release
Obsoletes:      mandrake_doc-es
Provides:       mandrake_doc-es = %version
Obsoletes:      mandrake-doc-es
Provides:       mandrake-doc-es = %version
Obsoletes:      mandrake-doc-Command-Line-es
Provides:       mandrake-doc-Command-Line-es = %version

%description Command-Line-es
This package contains some useful documentation for %distrib_name systems.
This documentation is directly accessible through the main menu.




%package common
Summary:	Common data for all %distrib_name specific documentation
Group:		%group
Conflicts:	mandrake_doc < 9.2
Obsoletes: 	mandrake_doc-common
Provides:	mandrake_doc-common
Obsoletes: 	mandrake-doc-common
Provides:	mandrake-doc-common

%description common

This package contains common icons and images for all %distrib_name
specific documentation, plus the index file matching Help IDs to HTML
help pages.


%prep

%setup -q -a 1

%build

./configure
make all MAX_TEX_RECURSION=10

%install
rm -fr %buildroot


install -d -m 0755 %buildroot/%_menudir


#install the books themselves and menu entries
DESTDIR=%buildroot/%{_docdir}

install -d -m 0755 $DESTDIR/mandriva/images/


# build menu entry
cat > %buildroot/%_menudir/%name-Drakxtools-Guide-en <<EOF
?package(mandriva-doc-Drakxtools-Guide-en): \
command="%{_bindir}/www-browser %_docdir/mandriva/en/Drakxtools-Guide/index.html" \
icon="documentation_section.png" \
needs="x11" \
title="%distrib_name DrakXTools User Manual in English" \
longtitle="%distrib_name DrakXTools User Manual in English" \
section="Documentation"
EOF
# install manuals
install -d -m 0755 $DESTDIR/mandriva/en/
install -d -m 0755 $DESTDIR/mandriva/en/Drakxtools-Guide/
mv Outputs/%name/en/Drakxtools-Guide.* $DESTDIR/mandriva/en/Drakxtools-Guide/

# build menu entry
cat > %buildroot/%_menudir/%name-Discovery-en <<EOF
?package(mandriva-doc-Discovery-en): \
command="%{_bindir}/www-browser %_docdir/mandriva/en/Discovery/index.html" \
icon="documentation_section.png" \
needs="x11" \
title="%distrib_name Discovering Mandriva Linux in English" \
longtitle="%distrib_name Discovering Mandriva Linux in English" \
section="Documentation"
EOF
# install manuals
install -d -m 0755 $DESTDIR/mandriva/en/
install -d -m 0755 $DESTDIR/mandriva/en/Discovery/
mv Outputs/%name/en/Discovery.* $DESTDIR/mandriva/en/Discovery/

# build menu entry
cat > %buildroot/%_menudir/%name-Starter-en <<EOF
?package(mandriva-doc-Starter-en): \
command="%{_bindir}/www-browser %_docdir/mandriva/en/Starter/index.html" \
icon="documentation_section.png" \
needs="x11" \
title="%distrib_name Starter Guide in English" \
longtitle="%distrib_name Starter Guide in English" \
section="Documentation"
EOF
# install manuals
install -d -m 0755 $DESTDIR/mandriva/en/
install -d -m 0755 $DESTDIR/mandriva/en/Starter/
mv Outputs/%name/en/Starter.* $DESTDIR/mandriva/en/Starter/

# build menu entry
cat > %buildroot/%_menudir/%name-Command-Line-en <<EOF
?package(mandriva-doc-Command-Line-en): \
command="%{_bindir}/www-browser %_docdir/mandriva/en/Command-Line/index.html" \
icon="documentation_section.png" \
needs="x11" \
title="%distrib_name Reference Manual in English" \
longtitle="%distrib_name Reference Manual in English" \
section="Documentation"
EOF
# install manuals
install -d -m 0755 $DESTDIR/mandriva/en/
install -d -m 0755 $DESTDIR/mandriva/en/Command-Line/
mv Outputs/%name/en/Command-Line.* $DESTDIR/mandriva/en/Command-Line/

# build menu entry
cat > %buildroot/%_menudir/%name-Server_Conf_Guide-en <<EOF
?package(mandriva-doc-Server_Conf_Guide-en): \
command="%{_bindir}/www-browser %_docdir/mandriva/en/Server_Conf_Guide/index.html" \
icon="documentation_section.png" \
needs="x11" \
title="%distrib_name Server Administration Guide in English" \
longtitle="%distrib_name Server Administration Guide in English" \
section="Documentation"
EOF
# install manuals
install -d -m 0755 $DESTDIR/mandriva/en/
install -d -m 0755 $DESTDIR/mandriva/en/Server_Conf_Guide/
mv Outputs/%name/en/Server_Conf_Guide.* $DESTDIR/mandriva/en/Server_Conf_Guide/

# build menu entry
cat > %buildroot/%_menudir/%name-Drakxtools-Guide-fr <<EOF
?package(mandriva-doc-Drakxtools-Guide-fr): \
command="%{_bindir}/www-browser %_docdir/mandriva/fr/Drakxtools-Guide/index.html" \
icon="documentation_section.png" \
needs="x11" \
title="%distrib_name DrakXTools User Manual in French" \
longtitle="%distrib_name DrakXTools User Manual in French" \
section="Documentation"
EOF
# install manuals
install -d -m 0755 $DESTDIR/mandriva/fr/
install -d -m 0755 $DESTDIR/mandriva/fr/Drakxtools-Guide/
mv Outputs/%name/fr/Drakxtools-Guide.* $DESTDIR/mandriva/fr/Drakxtools-Guide/

# build menu entry
cat > %buildroot/%_menudir/%name-Discovery-fr <<EOF
?package(mandriva-doc-Discovery-fr): \
command="%{_bindir}/www-browser %_docdir/mandriva/fr/Discovery/index.html" \
icon="documentation_section.png" \
needs="x11" \
title="%distrib_name Discovering Mandriva Linux in French" \
longtitle="%distrib_name Discovering Mandriva Linux in French" \
section="Documentation"
EOF
# install manuals
install -d -m 0755 $DESTDIR/mandriva/fr/
install -d -m 0755 $DESTDIR/mandriva/fr/Discovery/
mv Outputs/%name/fr/Discovery.* $DESTDIR/mandriva/fr/Discovery/

# build menu entry
cat > %buildroot/%_menudir/%name-Starter-fr <<EOF
?package(mandriva-doc-Starter-fr): \
command="%{_bindir}/www-browser %_docdir/mandriva/fr/Starter/index.html" \
icon="documentation_section.png" \
needs="x11" \
title="%distrib_name Starter Guide in French" \
longtitle="%distrib_name Starter Guide in French" \
section="Documentation"
EOF
# install manuals
install -d -m 0755 $DESTDIR/mandriva/fr/
install -d -m 0755 $DESTDIR/mandriva/fr/Starter/
mv Outputs/%name/fr/Starter.* $DESTDIR/mandriva/fr/Starter/

# build menu entry
cat > %buildroot/%_menudir/%name-Command-Line-fr <<EOF
?package(mandriva-doc-Command-Line-fr): \
command="%{_bindir}/www-browser %_docdir/mandriva/fr/Command-Line/index.html" \
icon="documentation_section.png" \
needs="x11" \
title="%distrib_name Reference Manual in French" \
longtitle="%distrib_name Reference Manual in French" \
section="Documentation"
EOF
# install manuals
install -d -m 0755 $DESTDIR/mandriva/fr/
install -d -m 0755 $DESTDIR/mandriva/fr/Command-Line/
mv Outputs/%name/fr/Command-Line.* $DESTDIR/mandriva/fr/Command-Line/

# build menu entry
cat > %buildroot/%_menudir/%name-Server_Conf_Guide-fr <<EOF
?package(mandriva-doc-Server_Conf_Guide-fr): \
command="%{_bindir}/www-browser %_docdir/mandriva/fr/Server_Conf_Guide/index.html" \
icon="documentation_section.png" \
needs="x11" \
title="%distrib_name Server Administration Guide in French" \
longtitle="%distrib_name Server Administration Guide in French" \
section="Documentation"
EOF
# install manuals
install -d -m 0755 $DESTDIR/mandriva/fr/
install -d -m 0755 $DESTDIR/mandriva/fr/Server_Conf_Guide/
mv Outputs/%name/fr/Server_Conf_Guide.* $DESTDIR/mandriva/fr/Server_Conf_Guide/

# build menu entry
cat > %buildroot/%_menudir/%name-Command-Line-pt_br <<EOF
?package(mandriva-doc-Command-Line-pt_br): \
command="%{_bindir}/www-browser %_docdir/mandriva/pt_br/Command-Line/index.html" \
icon="documentation_section.png" \
needs="x11" \
title="%distrib_name Reference Manual in Brazilian Portuguese" \
longtitle="%distrib_name Reference Manual in Brazilian Portuguese" \
section="Documentation"
EOF
# install manuals
install -d -m 0755 $DESTDIR/mandriva/pt_br/
install -d -m 0755 $DESTDIR/mandriva/pt_br/Command-Line/
mv Outputs/%name/pt_br/Command-Line.* $DESTDIR/mandriva/pt_br/Command-Line/

# build menu entry
cat > %buildroot/%_menudir/%name-Drakxtools-Guide-it <<EOF
?package(mandriva-doc-Drakxtools-Guide-it): \
command="%{_bindir}/www-browser %_docdir/mandriva/it/Drakxtools-Guide/index.html" \
icon="documentation_section.png" \
needs="x11" \
title="%distrib_name DrakXTools User Manual in Italian" \
longtitle="%distrib_name DrakXTools User Manual in Italian" \
section="Documentation"
EOF
# install manuals
install -d -m 0755 $DESTDIR/mandriva/it/
install -d -m 0755 $DESTDIR/mandriva/it/Drakxtools-Guide/
mv Outputs/%name/it/Drakxtools-Guide.* $DESTDIR/mandriva/it/Drakxtools-Guide/

# build menu entry
cat > %buildroot/%_menudir/%name-Starter-it <<EOF
?package(mandriva-doc-Starter-it): \
command="%{_bindir}/www-browser %_docdir/mandriva/it/Starter/index.html" \
icon="documentation_section.png" \
needs="x11" \
title="%distrib_name Starter Guide in Italian" \
longtitle="%distrib_name Starter Guide in Italian" \
section="Documentation"
EOF
# install manuals
install -d -m 0755 $DESTDIR/mandriva/it/
install -d -m 0755 $DESTDIR/mandriva/it/Starter/
mv Outputs/%name/it/Starter.* $DESTDIR/mandriva/it/Starter/

# build menu entry
cat > %buildroot/%_menudir/%name-Drakxtools-Guide-de <<EOF
?package(mandriva-doc-Drakxtools-Guide-de): \
command="%{_bindir}/www-browser %_docdir/mandriva/de/Drakxtools-Guide/index.html" \
icon="documentation_section.png" \
needs="x11" \
title="%distrib_name DrakXTools User Manual in German" \
longtitle="%distrib_name DrakXTools User Manual in German" \
section="Documentation"
EOF
# install manuals
install -d -m 0755 $DESTDIR/mandriva/de/
install -d -m 0755 $DESTDIR/mandriva/de/Drakxtools-Guide/
mv Outputs/%name/de/Drakxtools-Guide.* $DESTDIR/mandriva/de/Drakxtools-Guide/

# build menu entry
cat > %buildroot/%_menudir/%name-Starter-de <<EOF
?package(mandriva-doc-Starter-de): \
command="%{_bindir}/www-browser %_docdir/mandriva/de/Starter/index.html" \
icon="documentation_section.png" \
needs="x11" \
title="%distrib_name Starter Guide in German" \
longtitle="%distrib_name Starter Guide in German" \
section="Documentation"
EOF
# install manuals
install -d -m 0755 $DESTDIR/mandriva/de/
install -d -m 0755 $DESTDIR/mandriva/de/Starter/
mv Outputs/%name/de/Starter.* $DESTDIR/mandriva/de/Starter/

# build menu entry
cat > %buildroot/%_menudir/%name-Drakxtools-Guide-es <<EOF
?package(mandriva-doc-Drakxtools-Guide-es): \
command="%{_bindir}/www-browser %_docdir/mandriva/es/Drakxtools-Guide/index.html" \
icon="documentation_section.png" \
needs="x11" \
title="%distrib_name DrakXTools User Manual in Spanish" \
longtitle="%distrib_name DrakXTools User Manual in Spanish" \
section="Documentation"
EOF
# install manuals
install -d -m 0755 $DESTDIR/mandriva/es/
install -d -m 0755 $DESTDIR/mandriva/es/Drakxtools-Guide/
mv Outputs/%name/es/Drakxtools-Guide.* $DESTDIR/mandriva/es/Drakxtools-Guide/

# build menu entry
cat > %buildroot/%_menudir/%name-Starter-es <<EOF
?package(mandriva-doc-Starter-es): \
command="%{_bindir}/www-browser %_docdir/mandriva/es/Starter/index.html" \
icon="documentation_section.png" \
needs="x11" \
title="%distrib_name Starter Guide in Spanish" \
longtitle="%distrib_name Starter Guide in Spanish" \
section="Documentation"
EOF
# install manuals
install -d -m 0755 $DESTDIR/mandriva/es/
install -d -m 0755 $DESTDIR/mandriva/es/Starter/
mv Outputs/%name/es/Starter.* $DESTDIR/mandriva/es/Starter/

# build menu entry
cat > %buildroot/%_menudir/%name-Command-Line-es <<EOF
?package(mandriva-doc-Command-Line-es): \
command="%{_bindir}/www-browser %_docdir/mandriva/es/Command-Line/index.html" \
icon="documentation_section.png" \
needs="x11" \
title="%distrib_name Reference Manual in Spanish" \
longtitle="%distrib_name Reference Manual in Spanish" \
section="Documentation"
EOF
# install manuals
install -d -m 0755 $DESTDIR/mandriva/es/
install -d -m 0755 $DESTDIR/mandriva/es/Command-Line/
mv Outputs/%name/es/Command-Line.* $DESTDIR/mandriva/es/Command-Line/



# build HTML index file
cat > $DESTDIR/mandriva/en/Drakxtools-Guide/index.html <<EOF
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
</head>
<body>
<center>
<img src="../../images/MDKlinux.png" border="0">
<br/><br/>
<table style="width: 80%;" >
  <tbody>
    <tr>
      <a href="Drakxtools-Guide.html/index.html">
      <img src="../../images/manuel-face.png" align="center" border="0">
       HTML</a>
    </tr>
    <tr>
      <a href="Drakxtools-Guide.pdf">
      <img src="../../images/manuel-face.png" align="center" border="0"> 
      PDF</a>
      </tr>
    </tbody>
  </table>
</center>
</body>
</html>
EOF
# build HTML index file
cat > $DESTDIR/mandriva/en/Discovery/index.html <<EOF
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
</head>
<body>
<center>
<img src="../../images/MDKlinux.png" border="0">
<br/><br/>
<table style="width: 80%;" >
  <tbody>
    <tr>
      <a href="Discovery.html/index.html">
      <img src="../../images/manuel-face.png" align="center" border="0">
       HTML</a>
    </tr>
    <tr>
      <a href="Discovery.pdf">
      <img src="../../images/manuel-face.png" align="center" border="0"> 
      PDF</a>
      </tr>
    </tbody>
  </table>
</center>
</body>
</html>
EOF
# build HTML index file
cat > $DESTDIR/mandriva/en/Starter/index.html <<EOF
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
</head>
<body>
<center>
<img src="../../images/MDKlinux.png" border="0">
<br/><br/>
<table style="width: 80%;" >
  <tbody>
    <tr>
      <a href="Starter.html/index.html">
      <img src="../../images/manuel-face.png" align="center" border="0">
       HTML</a>
    </tr>
    <tr>
      <a href="Starter.pdf">
      <img src="../../images/manuel-face.png" align="center" border="0"> 
      PDF</a>
      </tr>
    </tbody>
  </table>
</center>
</body>
</html>
EOF
# build HTML index file
cat > $DESTDIR/mandriva/en/Command-Line/index.html <<EOF
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
</head>
<body>
<center>
<img src="../../images/MDKlinux.png" border="0">
<br/><br/>
<table style="width: 80%;" >
  <tbody>
    <tr>
      <a href="Command-Line.html/index.html">
      <img src="../../images/manuel-face.png" align="center" border="0">
       HTML</a>
    </tr>
    <tr>
      <a href="Command-Line.pdf">
      <img src="../../images/manuel-face.png" align="center" border="0"> 
      PDF</a>
      </tr>
    </tbody>
  </table>
</center>
</body>
</html>
EOF
# build HTML index file
cat > $DESTDIR/mandriva/en/Server_Conf_Guide/index.html <<EOF
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
</head>
<body>
<center>
<img src="../../images/MDKlinux.png" border="0">
<br/><br/>
<table style="width: 80%;" >
  <tbody>
    <tr>
      <a href="Server_Conf_Guide.html/index.html">
      <img src="../../images/manuel-face.png" align="center" border="0">
       HTML</a>
    </tr>
    <tr>
      <a href="Server_Conf_Guide.pdf">
      <img src="../../images/manuel-face.png" align="center" border="0"> 
      PDF</a>
      </tr>
    </tbody>
  </table>
</center>
</body>
</html>
EOF
# build HTML index file
cat > $DESTDIR/mandriva/fr/Drakxtools-Guide/index.html <<EOF
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
</head>
<body>
<center>
<img src="../../images/MDKlinux.png" border="0">
<br/><br/>
<table style="width: 80%;" >
  <tbody>
    <tr>
      <a href="Drakxtools-Guide.html/index.html">
      <img src="../../images/manuel-face.png" align="center" border="0">
       HTML</a>
    </tr>
    <tr>
      <a href="Drakxtools-Guide.pdf">
      <img src="../../images/manuel-face.png" align="center" border="0"> 
      PDF</a>
      </tr>
    </tbody>
  </table>
</center>
</body>
</html>
EOF
# build HTML index file
cat > $DESTDIR/mandriva/fr/Discovery/index.html <<EOF
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
</head>
<body>
<center>
<img src="../../images/MDKlinux.png" border="0">
<br/><br/>
<table style="width: 80%;" >
  <tbody>
    <tr>
      <a href="Discovery.html/index.html">
      <img src="../../images/manuel-face.png" align="center" border="0">
       HTML</a>
    </tr>
    <tr>
      <a href="Discovery.pdf">
      <img src="../../images/manuel-face.png" align="center" border="0"> 
      PDF</a>
      </tr>
    </tbody>
  </table>
</center>
</body>
</html>
EOF
# build HTML index file
cat > $DESTDIR/mandriva/fr/Starter/index.html <<EOF
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
</head>
<body>
<center>
<img src="../../images/MDKlinux.png" border="0">
<br/><br/>
<table style="width: 80%;" >
  <tbody>
    <tr>
      <a href="Starter.html/index.html">
      <img src="../../images/manuel-face.png" align="center" border="0">
       HTML</a>
    </tr>
    <tr>
      <a href="Starter.pdf">
      <img src="../../images/manuel-face.png" align="center" border="0"> 
      PDF</a>
      </tr>
    </tbody>
  </table>
</center>
</body>
</html>
EOF
# build HTML index file
cat > $DESTDIR/mandriva/fr/Command-Line/index.html <<EOF
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
</head>
<body>
<center>
<img src="../../images/MDKlinux.png" border="0">
<br/><br/>
<table style="width: 80%;" >
  <tbody>
    <tr>
      <a href="Command-Line.html/index.html">
      <img src="../../images/manuel-face.png" align="center" border="0">
       HTML</a>
    </tr>
    <tr>
      <a href="Command-Line.pdf">
      <img src="../../images/manuel-face.png" align="center" border="0"> 
      PDF</a>
      </tr>
    </tbody>
  </table>
</center>
</body>
</html>
EOF
# build HTML index file
cat > $DESTDIR/mandriva/fr/Server_Conf_Guide/index.html <<EOF
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
</head>
<body>
<center>
<img src="../../images/MDKlinux.png" border="0">
<br/><br/>
<table style="width: 80%;" >
  <tbody>
    <tr>
      <a href="Server_Conf_Guide.html/index.html">
      <img src="../../images/manuel-face.png" align="center" border="0">
       HTML</a>
    </tr>
    <tr>
      <a href="Server_Conf_Guide.pdf">
      <img src="../../images/manuel-face.png" align="center" border="0"> 
      PDF</a>
      </tr>
    </tbody>
  </table>
</center>
</body>
</html>
EOF
# build HTML index file
cat > $DESTDIR/mandriva/pt_br/Command-Line/index.html <<EOF
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
</head>
<body>
<center>
<img src="../../images/MDKlinux.png" border="0">
<br/><br/>
<table style="width: 80%;" >
  <tbody>
    <tr>
      <a href="Command-Line.html/index.html">
      <img src="../../images/manuel-face.png" align="center" border="0">
       HTML</a>
    </tr>
    <tr>
      <a href="Command-Line.pdf">
      <img src="../../images/manuel-face.png" align="center" border="0"> 
      PDF</a>
      </tr>
    </tbody>
  </table>
</center>
</body>
</html>
EOF
# build HTML index file
cat > $DESTDIR/mandriva/it/Drakxtools-Guide/index.html <<EOF
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
</head>
<body>
<center>
<img src="../../images/MDKlinux.png" border="0">
<br/><br/>
<table style="width: 80%;" >
  <tbody>
    <tr>
      <a href="Drakxtools-Guide.html/index.html">
      <img src="../../images/manuel-face.png" align="center" border="0">
       HTML</a>
    </tr>
    <tr>
      <a href="Drakxtools-Guide.pdf">
      <img src="../../images/manuel-face.png" align="center" border="0"> 
      PDF</a>
      </tr>
    </tbody>
  </table>
</center>
</body>
</html>
EOF
# build HTML index file
cat > $DESTDIR/mandriva/it/Starter/index.html <<EOF
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
</head>
<body>
<center>
<img src="../../images/MDKlinux.png" border="0">
<br/><br/>
<table style="width: 80%;" >
  <tbody>
    <tr>
      <a href="Starter.html/index.html">
      <img src="../../images/manuel-face.png" align="center" border="0">
       HTML</a>
    </tr>
    <tr>
      <a href="Starter.pdf">
      <img src="../../images/manuel-face.png" align="center" border="0"> 
      PDF</a>
      </tr>
    </tbody>
  </table>
</center>
</body>
</html>
EOF
# build HTML index file
cat > $DESTDIR/mandriva/de/Drakxtools-Guide/index.html <<EOF
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
</head>
<body>
<center>
<img src="../../images/MDKlinux.png" border="0">
<br/><br/>
<table style="width: 80%;" >
  <tbody>
    <tr>
      <a href="Drakxtools-Guide.html/index.html">
      <img src="../../images/manuel-face.png" align="center" border="0">
       HTML</a>
    </tr>
    <tr>
      <a href="Drakxtools-Guide.pdf">
      <img src="../../images/manuel-face.png" align="center" border="0"> 
      PDF</a>
      </tr>
    </tbody>
  </table>
</center>
</body>
</html>
EOF
# build HTML index file
cat > $DESTDIR/mandriva/de/Starter/index.html <<EOF
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
</head>
<body>
<center>
<img src="../../images/MDKlinux.png" border="0">
<br/><br/>
<table style="width: 80%;" >
  <tbody>
    <tr>
      <a href="Starter.html/index.html">
      <img src="../../images/manuel-face.png" align="center" border="0">
       HTML</a>
    </tr>
    <tr>
      <a href="Starter.pdf">
      <img src="../../images/manuel-face.png" align="center" border="0"> 
      PDF</a>
      </tr>
    </tbody>
  </table>
</center>
</body>
</html>
EOF
# build HTML index file
cat > $DESTDIR/mandriva/es/Drakxtools-Guide/index.html <<EOF
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
</head>
<body>
<center>
<img src="../../images/MDKlinux.png" border="0">
<br/><br/>
<table style="width: 80%;" >
  <tbody>
    <tr>
      <a href="Drakxtools-Guide.html/index.html">
      <img src="../../images/manuel-face.png" align="center" border="0">
       HTML</a>
    </tr>
    <tr>
      <a href="Drakxtools-Guide.pdf">
      <img src="../../images/manuel-face.png" align="center" border="0"> 
      PDF</a>
      </tr>
    </tbody>
  </table>
</center>
</body>
</html>
EOF
# build HTML index file
cat > $DESTDIR/mandriva/es/Starter/index.html <<EOF
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
</head>
<body>
<center>
<img src="../../images/MDKlinux.png" border="0">
<br/><br/>
<table style="width: 80%;" >
  <tbody>
    <tr>
      <a href="Starter.html/index.html">
      <img src="../../images/manuel-face.png" align="center" border="0">
       HTML</a>
    </tr>
    <tr>
      <a href="Starter.pdf">
      <img src="../../images/manuel-face.png" align="center" border="0"> 
      PDF</a>
      </tr>
    </tbody>
  </table>
</center>
</body>
</html>
EOF
# build HTML index file
cat > $DESTDIR/mandriva/es/Command-Line/index.html <<EOF
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
</head>
<body>
<center>
<img src="../../images/MDKlinux.png" border="0">
<br/><br/>
<table style="width: 80%;" >
  <tbody>
    <tr>
      <a href="Command-Line.html/index.html">
      <img src="../../images/manuel-face.png" align="center" border="0">
       HTML</a>
    </tr>
    <tr>
      <a href="Command-Line.pdf">
      <img src="../../images/manuel-face.png" align="center" border="0"> 
      PDF</a>
      </tr>
    </tbody>
  </table>
</center>
</body>
</html>
EOF


# install ctxhelp.pm which tells drakhelp which HTML help page
# corresponds to which application help button
install -d -m 0755 %buildroot/%{libdrakx}/
install -m 0644 %name/ctxhelp.pm %buildroot/%{libdrakx}/
install -d -m 0755 %buildroot/%_sbindir/
install -m 0755 %name/drakhelp_inst %buildroot/%_sbindir/
# install images for index files
for i in mandriva-doc/images/*; do
  install -m 0644 $i %buildroot/%_docdir/mandriva/images/
done

%clean
rm -fr %buildroot


%post Drakxtools-Guide-en
%update_menus
%postun Drakxtools-Guide-en
%clean_menus

%post Discovery-en
%update_menus
%postun Discovery-en
%clean_menus

%post Starter-en
%update_menus
%postun Starter-en
%clean_menus

%post Command-Line-en
%update_menus
%postun Command-Line-en
%clean_menus

%post Server_Conf_Guide-en
%update_menus
%postun Server_Conf_Guide-en
%clean_menus

%post Drakxtools-Guide-fr
%update_menus
%postun Drakxtools-Guide-fr
%clean_menus

%post Discovery-fr
%update_menus
%postun Discovery-fr
%clean_menus

%post Starter-fr
%update_menus
%postun Starter-fr
%clean_menus

%post Command-Line-fr
%update_menus
%postun Command-Line-fr
%clean_menus

%post Server_Conf_Guide-fr
%update_menus
%postun Server_Conf_Guide-fr
%clean_menus

%post Command-Line-pt_br
%update_menus
%postun Command-Line-pt_br
%clean_menus

%post Drakxtools-Guide-it
%update_menus
%postun Drakxtools-Guide-it
%clean_menus

%post Starter-it
%update_menus
%postun Starter-it
%clean_menus

%post Drakxtools-Guide-de
%update_menus
%postun Drakxtools-Guide-de
%clean_menus

%post Starter-de
%update_menus
%postun Starter-de
%clean_menus

%post Drakxtools-Guide-es
%update_menus
%postun Drakxtools-Guide-es
%clean_menus

%post Starter-es
%update_menus
%postun Starter-es
%clean_menus

%post Command-Line-es
%update_menus
%postun Command-Line-es
%clean_menus




%files common
%defattr(-,root,root)
%dir %_docdir/mandriva/
%{libdrakx}/ctxhelp.pm
%_sbindir/drakhelp_inst
%docdir %_docdir/mandriva/images/
%dir %_docdir/mandriva/images/
%doc %_docdir/mandriva/images/*


%files Drakxtools-Guide-en
%defattr(-,root,root)
%_menudir/%name-Drakxtools-Guide-en
%dir %_docdir/mandriva/en/Drakxtools-Guide
%doc %_docdir/mandriva/en/Drakxtools-Guide/*

%files Discovery-en
%defattr(-,root,root)
%_menudir/%name-Discovery-en
%dir %_docdir/mandriva/en/Discovery
%doc %_docdir/mandriva/en/Discovery/*

%files Starter-en
%defattr(-,root,root)
%_menudir/%name-Starter-en
%dir %_docdir/mandriva/en/Starter
%doc %_docdir/mandriva/en/Starter/*

%files Command-Line-en
%defattr(-,root,root)
%_menudir/%name-Command-Line-en
%dir %_docdir/mandriva/en/Command-Line
%doc %_docdir/mandriva/en/Command-Line/*

%files Server_Conf_Guide-en
%defattr(-,root,root)
%_menudir/%name-Server_Conf_Guide-en
%dir %_docdir/mandriva/en/Server_Conf_Guide
%doc %_docdir/mandriva/en/Server_Conf_Guide/*

%files Drakxtools-Guide-fr
%defattr(-,root,root)
%_menudir/%name-Drakxtools-Guide-fr
%dir %_docdir/mandriva/fr/Drakxtools-Guide
%doc %_docdir/mandriva/fr/Drakxtools-Guide/*

%files Discovery-fr
%defattr(-,root,root)
%_menudir/%name-Discovery-fr
%dir %_docdir/mandriva/fr/Discovery
%doc %_docdir/mandriva/fr/Discovery/*

%files Starter-fr
%defattr(-,root,root)
%_menudir/%name-Starter-fr
%dir %_docdir/mandriva/fr/Starter
%doc %_docdir/mandriva/fr/Starter/*

%files Command-Line-fr
%defattr(-,root,root)
%_menudir/%name-Command-Line-fr
%dir %_docdir/mandriva/fr/Command-Line
%doc %_docdir/mandriva/fr/Command-Line/*

%files Server_Conf_Guide-fr
%defattr(-,root,root)
%_menudir/%name-Server_Conf_Guide-fr
%dir %_docdir/mandriva/fr/Server_Conf_Guide
%doc %_docdir/mandriva/fr/Server_Conf_Guide/*

%files Command-Line-pt_br
%defattr(-,root,root)
%_menudir/%name-Command-Line-pt_br
%dir %_docdir/mandriva/pt_br/Command-Line
%doc %_docdir/mandriva/pt_br/Command-Line/*

%files Drakxtools-Guide-it
%defattr(-,root,root)
%_menudir/%name-Drakxtools-Guide-it
%dir %_docdir/mandriva/it/Drakxtools-Guide
%doc %_docdir/mandriva/it/Drakxtools-Guide/*

%files Starter-it
%defattr(-,root,root)
%_menudir/%name-Starter-it
%dir %_docdir/mandriva/it/Starter
%doc %_docdir/mandriva/it/Starter/*

%files Drakxtools-Guide-de
%defattr(-,root,root)
%_menudir/%name-Drakxtools-Guide-de
%dir %_docdir/mandriva/de/Drakxtools-Guide
%doc %_docdir/mandriva/de/Drakxtools-Guide/*

%files Starter-de
%defattr(-,root,root)
%_menudir/%name-Starter-de
%dir %_docdir/mandriva/de/Starter
%doc %_docdir/mandriva/de/Starter/*

%files Drakxtools-Guide-es
%defattr(-,root,root)
%_menudir/%name-Drakxtools-Guide-es
%dir %_docdir/mandriva/es/Drakxtools-Guide
%doc %_docdir/mandriva/es/Drakxtools-Guide/*

%files Starter-es
%defattr(-,root,root)
%_menudir/%name-Starter-es
%dir %_docdir/mandriva/es/Starter
%doc %_docdir/mandriva/es/Starter/*

%files Command-Line-es
%defattr(-,root,root)
%_menudir/%name-Command-Line-es
%dir %_docdir/mandriva/es/Command-Line
%doc %_docdir/mandriva/es/Command-Line/*



%changelog
* Fri Sep 16 2005 Camille Begnis <camille@mandriva.com> 2006-6mdk
- Update Portuguese

* Thu Sep 15 2005 Camille Begnis <camille@mandriva.com> 2006-5mdk
- Update Portuguese

* Wed Sep 14 2005 Camille Begnis <camille@mandriva.com> 2006-4mdk
- Add reference manual in Portuguese

* Tue Sep 13 2005 Camille Begnis <camille@mandriva.com> 2006-3mdk
- Add missing Server Guides

* Mon Sep 12 2005 Camille Begnis <camille@mandriva.com> 2006-2mdk
- slight fix in ES
- fix menu entry for Server Guide

* Mon Sep 12 2005 Camille Begnis <camille@mandriva.com> 2006-1mdk
- Final release for Mandriva 2006
- Removed manuals not ready

* Sat Sep 10 2005 Camille Begnis <camille@mandriva.com> 2006-0.6mdk
- Work in progress

* Wed Sep  7 2005 Camille Begnis <camille@mandriva.com> 2006-0.5mdk
- Work in progress

* Mon Aug 29 2005 Camille Begnis <camille@mandriva.com> 2006-0.4mdk
- Work in progress

* Wed Aug 17 2005 Camille Begnis <camille@mandriva.com> 2006-0.3mdk
- Work in progress

* Tue Aug 16 2005 Camille Begnis <camille@mandriva.com> 2006-0.2mdk
- Work in progress

* Mon Aug  8 2005 Camille Begnis <camille@mandriva.com> 2006-0.1mdk
- First Mandriva 2006 alpha doc
- Added Brazilian Portuguese
- Added Discovery manual in EN, FR
- Mandriva name changes
- Open Publication License


















